  .footerSlide {
    height: calc(100% - 0px) !important;
    overflow: hidden !important;
    padding-top: 240px;
  }

  footer {
    position: relative;
    z-index: 10;
    /*background: url(../images/5b03857439if1szo.png) no-repeat right top;*/
    background-color: var(--color);
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
  }

  /* 底部导航 */
  .footer2 {
    padding: 0 var(--container);
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .footer2 .Logo {
    width: 100%;
    max-width: 200px;
    margin-bottom: 5.2083vw;
  }

  /* 底部导航 */
  .footerNav {
    width: 60%;
    display: flex;
    justify-content: space-between;
  }

  .footerNav span {
    width: 100%;
    display: flex;
    flex-direction: column;
    grid-gap: 20px;
  }

  .footerNav span .a1 {
    font-weight: 700;
    font-size: 18px;
    text-align: justify;
    color: #ffffff;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }

  .footerNav span .a1::after {
    content: "";
    display: block;
    width: 25px;
    height: 3px;
    background: #ffffff;
    position: absolute;
    left: 0;
    bottom: 0;
  }

  .footerNav span .a2 {
    font-size: 16px;
    line-height: 1;
    color: #e2e2e2;
    opacity: 0.6;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  .footerNav span .a2:hover{
    color: #ffffff;
    opacity: 1;
  }



  .desc0 {
    width: 21%;
  }

  .desc0 h1 {
    font-size: 18px;
    color: #ffffff;
    width: 100%;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #D9D9D9;
  }


  .dizhi {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 15px;
    margin-bottom: 30px;
  }

  .dizhi span {
    width: 100%;
    display: flex;
    grid-gap: 15px;
  }

  .dizhi span img {
    width: 24px;
    height: 24px;
  }

  .dizhi span p {
    font-size: 16px;
    color: #e2e2e2;
  }

  .footerIcon {
    display: flex;
    grid-gap: 25px;
  }

  .footerIcon .item {
    position: relative;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .footerIcon .item .icon {
    width: 100%;
  }

  .footerIcon .item .ewm {
    display: none;
    position: absolute;
    width: 100px;
    max-width: 100px;
    top: -120px;
  }

  .footerIcon .item:hover .ewm {
    display: block;
  }


  .footerLink {
    position: relative;
    margin-top: 45px;
    width: 180px;
    height: 45px;
    border: 1px solid #BBBBBB;
    padding: 15px 20px;
    display: flex;
    align-items: center;
  }

  .footerLink .top {
    position: relative;
    width: 100%;
    font-size: 16px;
    color: #e2e2e2;
    display: flex;
    justify-content: space-between;
  }

  .footerLink .bottom {
    display: none;
    position: absolute;
    width: 100%;
    bottom: 100%;
    left: 0;
    background: #fff;
    border: 1px solid #BBBBBB;
  }

  .footerLink .bottom a {
    border-bottom: 1px solid #BBBBBB;
    display: block;
    padding: 5px 10px;
    font-size: 14px;
  }

  /* 备案 */
  /* 备案 */
  .beian {
    padding: 20px var(--container);
    background: #DBDBDB80;
    width: 100%;
  }

  .beian,
  .beian:hover,
  .beian *:hover,
  .beian * {
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    color:#ffffff;
  }

  @media (max-width: 1200px) {}

  @media (max-width: 720px) {}


  /* 新加代码 */
  /* 新加代码 */
  .wave-container {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    /* 视口高度 */
    /* overflow: hidden; */
  }

  .wave {
    position: absolute;
    top: 0;
    left: 50%;
    width: 180%;
    /* 波浪宽度，确保波浪可以无缝循环 */
    height: 200px;
    /* 波浪高度 */
    background: var(--color);
    /* 波浪颜色和透明度 */
    border-radius: 50%;
    /* 使波浪形状更圆润 */
    animation-iteration-count: infinite;
    /* 无限循环动画 */
    animation-timing-function: linear;
    /* 线性动画速度 */
  }

  /* 第一个波浪的动画 */
  @keyframes waveAnimation1 {
    0% {
      transform: translateX(-30%) translateY(-50px) translateX(0);
    }

    50% {
      transform: translateX(-70%) translateY(-100px) translateX(0);
    }

    100% {
      transform: translateX(-30%) translateY(-50px) translateX(0);
    }
  }

  .wave1 {
    animation-name: waveAnimation1;
    animation-duration: 20s;
    /* 动画持续时间 */
  }

  /* 第二个波浪的动画，稍微延迟以创建不同的效果 */
  @keyframes waveAnimation2 {
    0% {
      transform: translateX(0%) translateY(-60px) translateX(0);
    }

    50% {
      transform: translateX(-100%) translateY(-70px) translateX(0);
    }

    100% {
      transform: translateX(0) translateY(-60px) translateX(0);
    }
  }

  .wave2 {
    animation-name: waveAnimation2;
    animation-duration: 10s;
    /* 不同的动画持续时间 */
    animation-delay: -10s;
    /* 动画延迟，使两个波浪的动画不同步 */
  }



  @media (max-width: 1600px) {
    .footer .Logo {
      width: 100%;
      margin-bottom: 45px;
    }

    .desc0 {
      width: 35%;
    }

    .dizhi {
      grid-gap: 5px;
      margin-bottom: 15px;
    }

    .footerLink {
      margin-top: 15px;
    }
  }



  @media (max-width: 1440px) {
    .footerSlide {
      padding-top: 210px;
    }
  }

  @media (max-width: 1200px) {
    .footerSlide {
      padding-top: 120px;
    }

    .footer2 {
      margin-bottom: 45px;
    }
  }

  @media (max-width: 720px) {
    .footerNav {
      width: 50%;
      display: flex;
      justify-content: space-between;
      flex-direction: column;
      grid-gap: 20px;
    }

    .footerNav span {
      display: flex;
      flex-direction: row;
      grid-gap: 10px;
      flex-wrap: wrap;
    }

    .footerNav span .a1 {
      width: 100%;
      padding-bottom: 8px;
      margin-bottom: 0;
    }

    .desc0 {
      width: 45%;
    }

    .footerIcon .item .ewm {
      left: 0;
    }
  }

  @media (max-width: 460px) {
    .footerSlide{
      margin-bottom: 70px;
    }
    .footer2 {
      background-color: var(--color);
      margin-bottom: 0px;
      padding-bottom: 30px!important;
    }

    .footerNav {
      width: 100%;
    }

    .desc0 {
      margin-top: 30px;
      width: 100%;
    }
  }
